<%@  taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>

<link rel="stylesheet" type="text/css"
	href="${pageContext.request.contextPath}/roc/css/roc.css?${applicationScope.BUILD_TS}" />
<script nonce="${sessionScope.cspNonce}" 
	src="${pageContext.request.contextPath}/roc/js/constants.js?${applicationScope.BUILD_TS}"></script>
<script nonce="${sessionScope.cspNonce}" 
	src="${pageContext.request.contextPath}/roc/js/controller.js?${applicationScope.BUILD_TS}"></script>
<script id="rocTemplate" type="text/template">
<fmt:bundle basename="localization.MathAnalyticsMessages">

	<div id="rocPage">
		<div id="rocSecondHeader" class="container-fluid">
			<span id="rocTitle">Rate of Change</span>
			<span id="rocTitle" class="jobName"> </span>
			<button type="button" class="btn btn-default pull-right" id="columnSettings">Column Settings</button>
		</div>		

		<div id="maincols" class="reportContent container-fluid">
			<div class="clearFloat"></div>
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 listPane">
				<div class="headerListpane">
					<div class="fF searchBarDiv">
						<span class="hideOnExportFriendly groupContent"> <span
							class="groupValue"> <fmt:message key="Showing_Result_By" />
						</span> <select id="groupBy" class="toolbar">
								<option value="101"><fmt:message key="ROC" /></option>
								<option value="102"><fmt:message key="FreqCount" /></option>
						</select>
						</span> <span class="topResultsValue hideOnExportFriendly topResults">
							<span> <fmt:message key="Top" />
						</span> <select id="lengthChange" class="toolbar">
								<option value="15">15</option>
								<option value="30">30</option>
								<option value="50" selected="selected">50</option>
								<option value="100">100</option>
								<option value="200">200</option>
						</select>
						</span>
						<div class="clearFloat"></div>
					</div>
				</div>
				<div id="plotResult"></div>
			</div>
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 summaryPane">
				<div id="rightPaneContent">
					<div id="imagePortion" align="center">
						<h4 id="historyTitle"></h4>
						<div id="imageChart"></div>
					</div>
					<div id="historyData" style="margin-bottom: 10px;"></div>
				</div>

			</div>
		</div>
	</div>

</fmt:bundle>
</script>
