<%@  taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@  taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>

<fmt:bundle basename="localization.CIReportsMessages">
	<fmt:message key="Rate_of_Change" var="headerTitle" />
	<c:set var="title" value="${headerTitle}" />
	<jsp:include page="../common/header.jsp">
		<jsp:param value="false" name="includeSecHeader" />
		<jsp:param value="false" name="exportOptions" />
		<jsp:param value="false" name="includeCROptions" />
		<jsp:param value="false" name="noSearchReport" />
		<jsp:param value="${title}" name="titleLocalized" />
		<jsp:param value="${title}" name="headerTitleLocalized" />
		<jsp:param value="true" name="includeHistory" />
		<jsp:param value="false" name="includeTableSupport" />
		<jsp:param value="../common/css/headerstyles.css" name="css" />
		<jsp:param value="../common/css/jquery.loadmask.css" name="css" />
		<jsp:param value="../common/bootstrap/css/bootstrap.min.css"
			name="css" />
		<jsp:param value="../common/datatables/css/dataTables.bootstrap.css"
			name="css" />
		<jsp:param value="../common/bootstrap/css/bootstrap-wc.css" name="css" />
		<jsp:param value="../reports/css/actionButtons.css" name="css" />
	</jsp:include>

	<div id="rocContainer">
		<jsp:include page="page.jsp">
		</jsp:include>
	</div>
	
	<div class="clearFloat"></div>
</fmt:bundle>
<jsp:include page="../common/footer.jsp">
	<jsp:param value="../common/js/jquery-layout.js" name="js" />
	<jsp:param value="../common/js/jquery.loadmask.cv.js" name="js" />
	<jsp:param value="../common/js/jquery.corner.js" name="js" />
	<jsp:param value="../common/js/ba-debug.min.js" name="js" />
	<jsp:param value="../common/js/ui.spinner.min.js" name="js" />
	<jsp:param value="../common/js/custom-cb.js" name="js" />
	<jsp:param value="../common/bootstrap/js/bootstrap.min.js" name="js" />
	<jsp:param value="../common/bootstrap/js/moment.min.js" name="js" />
	<jsp:param value="../common/js/table/jquery.dataTables-1.10.min.js"
		name="js" />
	<jsp:param value="../common/datatables/js/dataTables.bootstrap.js"
		name="js" />
	<jsp:param value="../common/datatables/js/dataTables.colResize.js"
		name="js" />
	<jsp:param value="js/app.js" name="js" />
	<jsp:param value="../settings/settings.js" name="js" />
	<jsp:param value="../searchcomponents/js/cvSearchMessages.js" name="js" />
	<jsp:param value="../common/js/cvFormatters.js" name="js" />
</jsp:include>
